Subject: [Bier] Re： Re:__Re：_Questions_about_a_few_MSR6_related_drafts

From: Yisong Liu<[email-masked]>
Date: 11 Nov 2021 19:57:18 +0800

Hi Tony &amp; WG

Sorry for the delay of response. We find it is really difficult to add the outlook .ics file in the IETF wiki webpage. Please find it in the attachment.

The webex link of the side meeting is:

https://htf-paris.my.webex.com/wbxmjs/joinservice/sites/htf-paris.my-en/meeting/download/e1f15a5546aa4426bbee2b128f13bfca?siteurl=htf-paris.my-en&amp;MTID=m640f36efb4135d33151f488d1b7ba206

Welcome to join the discussion!

Best Regards

Yisong

发件人: Tony Przygienda

时间: 2021/11/08(星期一)21:07

收件人: Yisong Liu;

抄送人: Jeffrey (Zhaohui) Zhang;pim;bier;Xiejingrong (Jingrong);Gengxuesong (Geng Xuesong);Toerless Eckert;Lizhenbin;Huaimo Chen;

主题: Re:_[Bier]_Re：_Questions_about_a_few_MSR6_related_drafts

It would be nice if you could publish an .ics file as soon as viable.  juggling too many timezones and missed things more than once ... 

-- tony 

On Mon, Nov 8, 2021 at 10:21 AM Yisong Liu <[email-masked]> wrote:

Hi Jeffrey and WG,

Thanks for your interest in MSR6! We will have a MSR6 side meeting on Friday 13:00-14:30 UTC for this topic and we could discuss these questions in the side meeting. We also would like to request withdrawal of the 2 MSR6 related presentation in PIM in order to gather all the discussions together and avoid repeating.

The information of side meeting could be found: https://trac.ietf.org/trac/ietf/meeting/wiki/112sidemeetings, and welcome to join!

Best Regards

Yisong

发件人: Jeffrey (Zhaohui) Zhang

时间: 2021/11/06(星期六)03:54

收件人: pim;Gengxuesong (Geng Xuesong);Xiejingrong (Jingrong);Lizhenbin;Huaimo Chen;Toerless Eckert;liuyisong;

抄送人: bier;

主题: Questions about a few MSR6 related draftsHi,

I see draft-geng-msr6-traffic-engineering is on the agenda for PIM WG in this IETF. I have a few questions on the relationship among some drafts.

- This MSR6 TE draft (draft-geng-msr6-traffic-engineering) mentions BIER and that "MSR6 needs to reuse the advantages of SRv6 and BIER to implement source routing". However, it does not really seem to make use of BIER (or BIER TE) forwarding. Rather, it seems to be a bit similar to draft-chen-pim-srv6-p2mp-path. Can you clarify the relationship among MSR6 TE, BIER, BIER TE and draft-chen-pim-srv6-p2mp-path?

- There is another MSR6 BE (Best Effort, draft-lx-msr6-rgb-segment) draft that I don't see on the agenda. It also mentions BIER and does make use of BIER forwarding. Can you clarify the relationship between MSR6 BE and BIERv6?

I notice that the MSR6 BE/TE draft names do not yet have PIM in them. Is it because we're not yet sure where they belong?

Thanks.
Jeffrey

Juniper Business Use Only
 _______________________________________________
 BIER mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/bier